﻿/* Basic Html Start */
*{font-family: PlutoSansCondExLight, "lucida grande", arial, verdana, tahoma, sans-serif;}
body{margin: 0px;padding: 0px; overflow-y: scroll; overflow-x: hidden; font-family: "lucida grande", tahoma, verdana, arial, sans-serif;}
h1 {font-size: 18px;margin: 0px; padding: 0px;border: 0px solid red; color:#666666;}
h2 {font-size: 16px;margin: 0px; padding: 0px;border: 0px solid red; color:#666666;}
h3 {font-size: 14px;margin: 0px; padding: 0px;border: 0px solid red; color:#666666;}
div, td, span, p {color:#666666; font-family: PlutoSansCondExLight;}
a img {border: 0px red solid;}
a:link {text-decoration: underline; color:#666666 !important;} 
a:hover {text-decoration: none; color:#cccccc !important;}
a:active {text-decoration: none; color:#666666;}
a:visited {text-decoration: none; color:#666666; text-decoration: underline;}
/* Basic Html End */


.DropDownBox{background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #B0B0B0; color:#666666; font-size:14px; height: 28px; padding: 3px 2px 4px;}
.DropDownList{border:1px solid #FFFFFF !important; color:#3faccb; font-size:16px;}
select option{margin-left: 5px; margin-right: 5px; padding-bottom: 5px; padding-top: 5px; border-bottom:1px solid #B0B0B0;}
select option:hover {background-color:#000000 !important; color:Green !important;}


/* General Class Start */
.left {float: left;}
.right {float: right;}
.Site_rtl {direction: rtl;}
.Site_ltr {direction: ltr;}
.BoldTitle {font-weight:bold; padding:1px 2px;}
.Content {border:0px #666666 solid;}
.Content a{color: #666666; text-decoration: none;}
.Content a:hover{color: #cccccc; text-decoration: none;}
.ItemImage {background:#666666; width:72px; height:72px;}
.ItemImage img {margin:1px;}
.ItemImage .right {float: right;}
.ItemImage .left {float: left;}
.Container {width:300px; margin-bottom:15px;}
.Container .right {float: right;}
.Container .left {float: left;}
.MoreDetails {font-weight:bold;}
.MoreDetails a {color:#666666;}
.MoreDetails a:hover{color:#cccccc;}
.AboutSite {clear: both; margin-top: 15px; margin-bottom: 10px;}
.ListItemContent a:link {text-decoration: none;}
.ListItemContent a:hover {text-decoration: none; color:#cccccc;}
.ListItemContent a:active {text-decoration: none;}
.ListItemContent a:visited {text-decoration: none;}

.SimplePageTitleHomePage{padding-top:10px; padding-bottom:20px; font-size:75px; font-weight: normal;}

#Sponsers{font-size:11px; padding-top:4px;}
#Sponsers a:hover{color:#cccccc;}

.HeaderHomeBg{height:327px; clear:both; background-image:url(Images/Logo_Inner.jpg); background-position:center top; background-repeat:no-repeat; margin-bottom:15px;}
.HeaderPageBg{height:327px; clear:both; background-image:url(Images/Logo_Inner.jpg); background-position:center top; background-repeat:no-repeat; margin-bottom:20px;}

.SimplePageTitle{float:left; font-weight: normal; font-family: PlutoSansCondLight; clear:both; width: 674px; line-height: 47px; color: #545454; font-size: 38px;}
.SimpleTitle{font-family: PlutoSansCondLight; padding-bottom: 8px; padding-top:8px; font-size:20px; color:#000000; font-family:PlutoSansCondBold;}

#SimplePageContent_ltr {font-family: PlutoSansCondRegular; float:left; margin-right:15px;}
#SimplePageContent_ltr .SimplePageTitle{float:left; clear:both; width: 635px; line-height: 47px; color: #545454; font-size: 41px;}
#SimplePageContent_ltr .SimplePageContent{font-family: PlutoSansCondRegular; float:left; clear:left; font-size: 17px; margin-top: 0px; color: #626262;}
#SimplePageContent_ltr .SimplePageSeo{font-family: PlutoSansCondRegular; text-align:center; margin-right:15px; float:left; width:100%;}

#SimplePageContent_rtl {float:right; margin-right:15px;}
#SimplePageContent_rtl .SimplePageTitle{float:right; clear:both;}
#SimplePageContent_rtl .SimplePageContent{float:right; clear:right;}
#SimplePageContent_rtl .SimplePageSeo{text-align:center; margin-right:15px; float:right; width:100%;}
/* General Class End */

/* MasterPage.aspx Start */
#Menu{ background-color: #FFFFFF; clear: both; padding: 10px; float: right; margin-top: 0px;}
.Main{width:960px; margin-left:auto; margin-right: auto;}
#Header{clear:both; height:100px;}
.HeaderMenu_rtl, .HeaderMenu_ltr {vertical-align:top; padding: 0px; margin: 0px; background-color: #eeeded; width:100%;}
.HeaderMenu_rtl ul{margin:0px; padding:0px; list-style: none; direction: rtl;}
.HeaderMenu_ltr ul{margin:0px; padding:0px; list-style: none; direction: ltr;}
.HeaderMenu_rtl li{font-size:14px; float: right; margin-right: 1px}
.HeaderMenu_ltr li{font-size:14px; float: left; margin-left: 1px}
.HeaderMenu_rtl .PageNotActive, .HeaderMenu_ltr .PageNotActive{color:#838383; text-decoration:none; font-family:PlutoSansCondLight;}
.HeaderMenu_rtl .PageActive, .HeaderMenu_ltr .PageActive{color:#838383; font-family:PlutoSansCondMedium; text-decoration:none; font-weight: bold;}
.HeaderMenu_rtl li a, .HeaderMenu_ltr li a{color:#838383; text-decoration:none;}
.HeaderMenu_rtl li a:hover, .HeaderMenu_ltr li a:hover{color: #cccccc; text-decoration:none;}

.HeaderMenuHomePage {vertical-align:top; padding: 0px; margin: 3px 0px 0px 0px; width:100%;}
.HeaderMenuHomePage ul{margin:0px; padding:0px; list-style: none; direction: ltr;}
.HeaderMenuHomePage li{font-size:14px; float: none; margin-right: 0px; margin-bottom:4px;}
.HeaderMenuHomePage li a, .HeaderMenu_ltr li a{color:#838383; text-decoration:none;}
.HeaderMenuHomePage li a:hover, .HeaderMenu_ltr li a:hover{color: #cccccc; text-decoration:none;}

#NetbizLogo_rtl {float: right;}
#NetbizLogo_ltr {float: right;}
#NetbizLogo_ltr a{text-decoration:none;}

/* MasterPage.aspx End */

/* SubPageMenu.ascx Start */
#SubMenu{vertical-align: top;padding: 0px;margin: 0px;width: 210px;}
#SubMenu ul{margin: 5px;padding: 0px;list-style: none;}
#SubMenu li{color: #666666;font-size: 15px;}
#SubMenu li a{color: #666666;text-decoration: none;}
#SubMenu li a:hover{color: #cccccc !important;}
a.SubMenuActive{color:#990011 !important;}
a.SubNormal {font-size: 14px; /*font-family:PlutoSansCondLight;*/}
a.SubActive {font-size: 17px; font-weight:bold;font-family:PlutoSansCondBold; }

/* SubPageMenu.ascx End */

/* Pager Start */
#Pager_rtl {width: 100%; text-align: center;clear: both;margin: 10px 0px; float: right;}
#Pager_ltr {width: 100%; text-align: center;clear: both;margin: 10px 0px; float: left;}
#Pager_rtl ul, #Pager_ltr ul{width: 350px; text-align: center; margin: 0px auto; padding: 0px; list-style: none;}
#Pager_rtl li{text-align: center; margin: 0px 5px; float: right;}
#Pager_ltr li{text-align: center; margin: 0px 5px; float: left;}
#Pager_rtl li, #Pager_rtl li a, #Pager_ltr li, #Pager_ltr li a{color: #666666; text-decoration: none;}
#Pager_rtl li a:hover,#Pager_ltr li a:hover{color: #cccccc; text-decoration: none;}
#Pager_rtl a.ActivePageIndex, #Pager_rtl a.ActivePageIndex:hover,
#Pager_ltr a.ActivePageIndex, #Pager_ltr a.ActivePageIndex:hover{color: #000000; font-size: 14px; font-weight: bold; text-decoration: none;}
/* Pager End */

/* Survey Start */
#HomePageSurvey {width: 300px;}
#SurveyResults {width: 400px; border: solid 1px #cccccc; padding-bottom:10px;}
.OptionPercentBorder {border:solid 1px #cccccc; width: 150px; height:30px; margin:0px !important;}
.OptionPercentBackground {background-color:#666666;height:30px; line-height:30px; color:#efefef; padding-right:5px; margin:0px !important;}
/* Survey End */

/* HomePageItems Start */
#HomePageItems {width:400px; height: 130px;}
#HomePageItems h2 {padding: 0px;}
.HomePr a:link { text-decoration: none;}
.HomePr a:hover { text-decoration: none;}
.HomePr a:active { text-decoration: none;}
.HomePr a:visited { text-decoration: none;}
/* HomePageItems End */

/* ProjectsItems Start */
#ProjectsItems #Item_1{float: left; padding-right: 32px;}
#ProjectsItems #Item_2{float: left;}
#ProjectsItems #Item_3{float: right;}

#ProjectsItems {width:100%; font-family:PlutoSansCondExLight;}
.projectSub {color: #666666; font-size: 14px;}
.projectSub li a {color: #666666; font-size: 14px;}
.projectSub li a:hover {color: #cccccc; font-size: 14px;}
.projectSub .ProjectCatNormal {color: #666666; font-size: 14px;}
.projectSub .ProjectCatActive {color: #666666; font-size: 14px; font-weight: bold;}

.PrProject a:link {text-decoration: none; color:#3e3e3e; font-size:15px; font-weight:bold;} 
.PrProject a:hover {text-decoration: none; color:#cccccc; font-size:15px; font-weight:bold;}
.PrProject a:active {text-decoration: none; color:#3e3e3e; font-size:15px; font-weight:bold;}
.PrProject a:visited {text-decoration: none; color:#3e3e3e; font-size:15px; font-weight:bold;}
.PrProject h2{color:#3e3e3e; font-size:15px; font-weight:bold; padding-bottom:0px;}
/* ProjectsItems End */

/* HomePageImageRotator Start */
#HomePageImageRotator {width:100px !important;}
/* HomePageImageRotator End */

/* HomePageNewsScroll Start */
#HomePageNewsScroll {height:200px; overflow:hidden; border-right:solid 2px #cccccc;}
/* HomePageNewsScroll End */

/* ArticlesListPage Start */
#ArticlesListPage {width: 100%;}
.ArticleCatNormal {color: #000000; font-size: 14px;}
.ArticleCatActive {color: #000000; font-size: 14px; font-weight: bold;}
/* ArticlesListPage End */

/* Overall MovingBoxes Slider Start */
.slider{width: 900px; border: 5px solid #ccc;margin: 0 auto;position: relative;clear: both;}
.scrollContainer, .scroll{width: 100%;overflow: hidden;margin: 0 auto;padding: 0;position: relative;}
.slider{}
.active-slider{}
.slider div.panel{width: 100px; margin: 0px 0;padding: 5px;cursor: pointer;}
.slider div.panel a{color: #000000 !important;}
.slider div.panel.current{cursor: auto;}
.inside{padding: 0px 5px;}
.inside img{display: block;margin: 0 5;width: 100px;}
.inside h2{font-weight: normal;color: #ffffff;font-size: 20px;margin: 0 0 8px 0;}
.inside p{font-size: 15px;color: #444;}
.inside a{color: #333;text-decoration: none;}
.inside a:hover{}
a.scrollButtons{display: block;width: 45px;height: 58px;background: transparent url(images/arrows.png) no-repeat;position: absolute;top: 40%; /* if you change the arrow images, you may have to adjust this (distance from top) */cursor: pointer;text-decoration: none;outline: 0;border: 0;}
a.scrollButtons.left{background-position: left top;left: -45px;}
a.scrollButtons.right{background-position: right top;right: -45px;}
a.scrollButtons.left:hover{background-position: left bottom;}
a.scrollButtons.right:hover{background-position: right bottom;}
.controls{margin: 0 auto;text-align: center;background: #ccc;}
.controls a{color: #444;font: 12px Georgia, Serif;display: inline-block;text-decoration: none;padding: 2px;height: 18px;margin: 0 5px 0 0;text-align: center;outline: 0;}
.controls a.current, .controls a:hover{color: #fff;}
.active-slider .controls{}

#slider {position: relative; background: url(images/loading.gif) no-repeat 50% 50%;}
#slider img {margin-left:auto; margin-right:auto; top: 0px; left: 0px; display: none;}
#slider a {border: 0; display: block;}
/* Overall MovingBoxes Slider End */

/*#region Gallery styles */
#GalleryMenu ul{margin: 5px;padding: 0px;list-style: none;}
#GalleryMenu ul li{display:inline-block;}
.GalleryMenuThumbs {margin:2px 0px 0px 5px; width:80px; height:80px;}
#GalleryImages {width:400px; overflow:hidden;}
#GalleryInnerSlider {position:relative;}
#GalleryInnerSlider  a{float:right;}
#galleryMenu{/* This is the container for the thumbnails */}
/*#endregion */

/*#region Videos */
.videoSub {color: #666666; font-size: 14px; text-decoration: none;}
.videoSub a {color: #666666 !important; font-size: 14px; text-decoration: none;}
.videoSub a:hover {color: #0896d8 !important; font-size: 14px; text-decoration: none;}
.videoSub .VideoCatNormal {color: #666666 !important; font-size: 14px; text-decoration: none;}
.videoSub .VideoCatActive {color: #666666 !important; font-size: 14px; font-weight: bold; text-decoration: none;}

#VideoItem iframe, #VideoItem embed {}
#VideoPlayer {}
#VideoMenu .ItemImage{background:#000000; width:100px;}
#VideoMenu .ItemContent {margin-bottom:15px;margin-top:5px; color:#666666;}
/*#endregion*/

/*#region FAQ */
#FaqList {margin:15px; border:solid 0px black; width:500px;}
#FaqList .ListItemContent {margin:10px; display:none;}
#FaqList .ListItemContainer{cursor:pointer; margin:3px 0px;}
#FaqList .FaqQuestionOpen{ background:#efefef;}
#FaqList .ListItemSeparator{font-size:1px; margin:0px 5px; background:#cccccc; height:1px;}

.faqSub {color: #666666; font-size: 14px;}
.faqSub li a {color: #666666 !important; font-size: 14px;}
.faqSub li a:hover {color: #0896d8 !important; font-size: 14px;}
.faqSub .FaqCatNormal {color: #666666 !important; font-size: 14px;}
.faqSub .FaqCatActive {color: #666666 !important; font-size: 14px; font-weight: bold;}

/*#endregion */

/*#region Customers */
#Customers .ListItemImage{background:#000000; width:102px; height:102px;margin-top:15px;}
#Customers .ListItemImage img {margin:1px;}
#Customers .ListItemContent {width:150px; margin-bottom:15px;margin-top:5px;}
#Customers .ListItemContent h2 a{margin-top:0px; padding-top:0px; color:#666666;}

.customerSub {color: #666666; font-size: 14px;}
.customerSub li a {color: #666666 !important; font-size: 14px;}
.customerSub li a:hover {color: #0896d8 !important; font-size: 14px;}
.customerSub .CustomerCatNormal {color: #666666 !important; font-size: 14px;}
.customerSub .CustomerCatActive {color: #666666 !important; font-size: 14px; font-weight: bold;}

/*#endregion*/

/*#region Blog */
#BlogDates .ListItemContainer {border:solid 1px #cccccc; padding:10px 10px 10px 30px;}
#BlogDates .ListItemTitle {font-size:14px; color:#666666; text-decoration:underline; font-weight:bold; margin:0px 0px 10px 0px;}
#BlogDates .ListItemContent a{font-size:14px; color:#666666; text-decoration:none;}
#BlogDates .ListItemContent a:hover{font-size:14px; color:#666666;}

#BlogsList .ListItemContainer a{font-size:14px; color:#666666; text-decoration:none;}
#BlogsList .ListItemContent h2 a{font-size:16px !important; }
#BlogsList .ListItemContent{border-bottom:solid 1px #efefef; padding-bottom:5px; margin-bottom:5px; width:600px;}

#BlogItem .ListItemContainer a{font-size:14px; color:#666666; text-decoration:none;}
#BlogItem .ListItemContent h2 a{font-size:16px !important; }
#BlogItem .ListItemContent{border-bottom:solid 1px #efefef; padding-bottom:5px; margin-bottom:5px; width:600px;}
/*#endregion */

/*#region Links */
#LinksList {width:650px;}

.linkSub {color: #666666; font-size: 14px;}
.linkSub li a {color: #666666 !important; font-size: 14px;}
.linkSub li a:hover {color: #0896d8 !important; font-size: 14px;}
.linkSub .LinkCatNormal {color: #666666 !important; font-size: 14px;}
.linkSub .LinkCatActive {color: #666666 !important; font-size: 14px; font-weight: bold;}

/*#endregion */

/* FilesDownload.aspx Start */
#FilesownloadSearchPanel_rtl  {background:#efefef; clear:both; border:solid 1px #cccccc; float:right; margin:0px 15px;}
#FilesownloadSearchPanel_ltr  {background:#efefef; clear:both; border:solid 1px #cccccc; float:left; margin:0px 15px;}
#FilesownloadSearchPanel_rtl div{float:right; margin:5px 10px;}
#FilesownloadSearchPanel_ltr div{float:left; margin:5px 10px;}
#FilesownloadSearchPanel a{color:#666666; text-decoration:none;}
#FilesownloadSearchPanel a:hover{color:#990000;}
#FilesownloadSearchPanel .btnSubmitForm {display:inline-block; border:solid 1px #666666; background:#cccccc; padding:3px 5px; text-align:center;}
#FilesownloadSearchPanel .btnSubmitForm:hover{background:#ffffff;border:solid 1px #990000;}
#FilesownloadSearchPanel .lable {color:#666666;}

#FilesDownoladsList {clear:both;}
#FilesDownoladsList .ListItemContainer {border: 1px solid #CCCCCC; cursor: pointer; display: inline-block; height: 180px; margin: 15px; padding: 5px; text-decoration: none; width: 200px;}
#FilesDownoladsList .ListItemContainer:hover {background:#efefef;}
#FilesDownoladsList a{color:#666666;}
#FilesDownoladsList .ListItemImage img {margin:1px;}
#FilesDownoladsList .ListItemContent { margin-bottom:15px;margin-top:5px;}
#FilesDownoladsList .ListItemContent h2 a{margin-top:0px; padding-top:0px; color:#666666;}
/* FilesDownload.aspx End */

/*#region CulturesBar */
.linksNormal {color: #000000; height: 13px;}
a.langLink:link, a.langLink:visited, a.langLink:active{color: #000000; text-decoration: none; font-size: 12px; font-weight: normal; font-family: 'lucida grande' ,arial; display: block;}
a.langLink:hover{color: #000000; text-decoration: none; font-size: 12px; font-weight: normal;font-family: 'lucida grande' ,arial;display: block;}

.CulturesBarHome {}
.CulturesBarHome ul {}
.CulturesBarHome li {}
.CulturesBarHome td {margin: 0px; padding: 0px; list-style: none; color: #c6e3f3; font-size: 15px;}
.CulturesBarHome a {color: #c6e3f3; text-decoration: none; padding-top: 2px;}
.CulturesBarHome td a {color: #c6e3f3; text-decoration: none;}
.CulturesBarHome td a:hover {text-decoration: none; color: #72cbf8;}
/*#endregion*/

/* ContactUs.aspx Start */

#ContactForm .Lable {width: 100px; display:inline-block;}
#ContactForm .Validation {height:15px; font-size:10px; color:Red;}
#ContactForm input,#ContactForm textarea {border:1px solid #cccccc;}
.FormButtons {clear:both;}
.Validation {clear:both; color:Red;}
.Button {clear:both; color:Green;}

.Validator_rtl{color: Red; clear: both; display: none; float: left; margin-left: 95px;}
.Validator_ltr{color: Red; clear: both; display: none; float: right; margin-right: 95px;}

.ContactSP {height: 10px; clear:both; font-size:1px}
#ContactDetails_rtl {float: right;}
#ContactDetails_ltr {float: left;}
#ContactDetails_rtl h2, #ContactDetails_ltr h2{padding: 0px;margin: 0px;margin-top: 20px;padding-bottom: 20px;color: #005aa5;font-size: 25px !important;}
#ContactDetails_rtl .Title, #ContactDetails_ltr .Title{color: #005aa5;font-size: 15px !important; font-weight:bold;}
#ContactDetails_rtl span{color: #394249; padding-right: 20px;}
#ContactDetails_ltr span{color: #394249; padding-left: 20px;}
#ContactDetails_rtl span a, #ContactDetails_ltr span a{color: #005aa5; text-decoration: none;}
#ContactDetails_rtl span a:hover, #ContactDetails_ltr span a:hover{color: #23aaf8; text-decoration: none;}

.ContactUsText {clear: both;color: #394249;padding: 10px;}

#lblContent {margin-top: 4px;}
#txtContent {font-size: 12px !important; overflow: auto; resize: none; width: 150px;}
#txtPhone, #txtEmail {direction: ltr;}

/* ContactUs.aspx End */

#SEO{color: #838383; font-size: 16px; line-height: 25px; font-family:PlutoSansCondLight; clear: both; /*padding-top: 20px; padding-bottom: 30px;*/}
.SeoTextContainer div{font-family:PlutoSansCondRegular;}
.SeoTextContainer{float:left}

/* DynamicFooter.ascx + SimpleFooterMenu.ascx Start */

.FooterBG{background-image:url(Images/FooterBG.png); background-position:center; background-repeat:no-repeat; margin-top:10px; padding-bottom:10px;}

#Footer {vertical-align: top; font-size: 18px;}
#Footer a{font-family:PlutoSansCondLight;}
.FooterTitles a { color: #838383; font-size: 18px; font-weight: bold; text-decoration:none;}
.FooterTitles a:hover { color: #838383; font-size: 18px; font-weight: bold; text-decoration:none;}
.FooterLinks a { color: #838383; font-size: 16px; text-decoration:none;}
.FooterLinks a:hover { color: #cccccc; font-size: 16px; text-decoration:none;}

.FooterMenu_rtl {vertical-align:top; color:#a2a5a5; padding: 0px; margin: 0px; background-color: #ffffff; clear: both;}
.FooterMenu_ltr {vertical-align:top; color:#a2a5a5; padding: 0px; margin: 0px; background-color: #ffffff; clear: both;}
.FooterMenu_rtl ul{margin:0px; padding:0px; list-style: none; direction: rtl;}
.FooterMenu_ltr ul{margin:0px; padding:0px; list-style: none; direction: ltr;}
.FooterMenu_rtl li{font-size:15px; float: right;}
.FooterMenu_ltr li{font-size:15px; float: left;}
.FooterMenu_rtl .PageNotActive, .FooterMenu_ltr .PageNotActive{color:#a2a5a5; text-decoration:none;}
.FooterMenu_rtl .PageActive, .FooterMenu_ltr .PageActive{color:#a2a5a5; text-decoration:none; font-weight: bold;}
.FooterMenu_rtl li a {color:#a2a5a5; font-family: arial, verdana, tahoma, sans-serif; text-decoration:none; padding-left: 2px; padding-right: 2px;}
.FooterMenu_ltr li a{color:#a2a5a5; font-family: arial, verdana, tahoma, sans-serif; text-decoration:none; padding-left: 2px; padding-right: 2px;}
.FooterMenu_rtl li a:hover { background-color: #ffffff; font-family: arial, verdana, tahoma, sans-serif; color: #12c1de; padding-left: 2px; padding-right: 2px; text-decoration:none;}
.FooterMenu_ltr li a:hover{ background-color: #ffffff; font-family: arial, verdana, tahoma, sans-serif; color: #12c1de; padding-left: 2px; padding-right: 2px; text-decoration:none;}

/* DynamicFooter.ascx + SimpleFooterMenu.ascx End */

#NewsList {padding-left: 20px;}

#NewsItem {padding-left: 20px;}

/* Left */

#BlogsList , #BlogItem {float:left; margin-right:35px;}



/*#endregion*/

/*#region SubContent */

#GalleryMenu ul li {float: left;}
#GalleryInnerSlider a{float: left;}

/*#endregion*/



/* Right */

#BlogsList , #BlogItem {float:right; margin-right:35px;}



.ProjectEmbed iframe
{
    width: 500px;
    height: 320px;
}
#WorkerSubMenu a{text-decoration:none !important;}
#WorkerSubMenu ul{list-style: none outside none; margin: 0; padding: 0; vertical-align: top; width: 210px;}
.WorkersCatNormal {font-family:PlutoSansCondLight; font-size: 17px;}
.WorkersCatActive {font-family:PlutoSansCondBold; font-size: 17px; font-weight: bold;}
#WorkerTitle{padding-bottom: 8px; padding-top:8px; font-size:20px; color:#000000; font-family:PlutoSansCondBold;}


/*#region Talkback */
#FaqList .TalkbackOpen{ background:#efefef;}
/*#endregion */